/* =====
   FORMS
   ===== */

.gform_wrapper {
  text-align: left; }

.gform_wrapper ul,
.gform_wrapper ul li {
  list-style: none;
  margin: 0;
  padding: 0; }

.gform_wrapper ul li {
  margin-bottom: 4rem; }

/* Defaults - Based on Skeleton */
form .button,
form button,
form input[type="submit"],
form input[type="reset"],
form input[type="button"],
form .button:hover,
form button:hover,
form input[type="submit"]:hover,
form input[type="reset"]:hover,
form input[type="button"]:hover,
form .button:focus,
button:focus,
form input[type="submit"]:focus,
form input[type="reset"]:focus,
form input[type="button"]:focus {
  /* Typography / Button */
}

form .button.button-primary,
form button.button-primary,
form input[type="submit"].button-primary,
form input[type="reset"].button-primary,
form input[type="button"].button-primary {
   }

form .button.button-primary:hover,
form button.button-primary:hover,
form input[type="submit"].button-primary:hover,
form input[type="reset"].button-primary:hover,
form input[type="button"].button-primary:hover,
form .button.button-primary:focus,
form button.button-primary:focus,
form input[type="submit"].button-primary:focus,
form input[type="reset"].button-primary:focus,
form input[type="button"].button-primary:focus {
   }

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="text"],
form input[type="tel"],
form input[type="url"],
form input[type="password"],
form textarea,
form select {
  height: 44px;
  padding: 1em 2em; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: var(--color__white);
  border: 1px solid transparent;
  box-shadow: none;
  border-radius: 12px;
  box-sizing: border-box;
  color: var(--color__gray__80); }

/* Placeholder */
::-webkit-input-placeholder {
  color: var(--color__gray__40);
  opacity: 1; }

::-moz-placeholder { /* FF 19+ */
  color: var(--color__gray__40);
  opacity: 1; }

::placeholder { /* Standard  */
  color: var(--color__gray__40);
  opacity: 1; }

/* Removes awkward default styles on some inputs for iOS */
form input[type="email"],
form input[type="number"],
form input[type="search"],
form input[type="text"],
form input[type="tel"],
form input[type="url"],
form input[type="password"],
form textarea {
  padding: 10px 10px !important;
  box-sizing: border-box !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

form textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }

form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="search"]:focus,
form input[type="text"]:focus,
form input[type="tel"]:focus,
form input[type="url"]:focus,
form input[type="password"]:focus,
form textarea:focus,
form select:focus {
  border-width: 2px;
  outline: 0; }

form label,
form legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }

form fieldset {
  padding: 0;
  border-width: 0; }

form input[type="checkbox"],
form input[type="radio"] {
  display: inline; }

form label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal;
}

/* Customisations to Gravity Forms */
.gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0 !important; }

.gform_wrapper input[type="submit"] {
  position: relative; 
  margin-left: auto;
  margin-right: auto;
  transition: all .6s; }

/*
.gform_wrapper input[type="submit"] {
  width: 100% !important;
  box-sizing: border-box !important;
  border-color: #fff;
  border-width: 5px !important;
  font-size: 0.762rem !important;
}
*/

body .gform_wrapper img {
  width: 20px;
  height: auto; }

body .gform_wrapper textarea {
  resize: vertical; }

body .gform_wrapper.gravity-theme .gform_validation_errors {
  padding: 0;
  border: none;
  text-align: center;
  margin-bottom: var(--spacing__ml);
  box-shadow: none;
  background: none; }
  
body .gform_wrapper.gravity-theme .gform_validation_errors>h2,
body .gform_wrapper.gravity-theme .gform_validation_errors>ol li {
  color: var(--color__red);
  font-size: 1em; }

body .m__theme__navy .gform_wrapper.gravity-theme .gform_validation_errors>h2,
body .m__theme__navy .gform_wrapper.gravity-theme .gform_validation_errors>ol li {
    color: var(--color__orange); }


body .gform_wrapper.gravity-theme .gform_validation_errors:focus {
  outline: none;
  outline-offset: 0; }
    
        
body .gform_wrapper.gravity-theme .gform_validation_errors>ol li {
  list-style: none !important; }
  
body .gform_wrapper.gravity-theme .gform_validation_errors>ol li a {
  font-size: 1em;
  color: var(--color__orange); }

body .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
  border-color: var(--color__orange); }

body .gform_wrapper.gravity-theme .gform_validation_errors>h2 .gform-icon,
body .gform_wrapper.gravity-theme .gfield_validation_message,
body .gform_wrapper.gravity-theme .validation_message,
body .gform_required_legend {
  display: none; }



/* Theme: Navy */
.form__theme__navy form input[type="email"],
.form__theme__navy form input[type="number"],
.form__theme__navy form input[type="search"],
.form__theme__navy form input[type="text"],
.form__theme__navy form input[type="tel"],
.form__theme__navy form input[type="url"],
.form__theme__navy form input[type="password"],
.form__theme__navy form textarea,
.form__theme__navy form select {
  background-color: var(--color__navy__1__tint);
  border-color: var(--color__navy__2__tint);
  color: var(--color__white); } 
  
/* Placeholder */
.form__theme__navy ::-webkit-input-placeholder {
  opacity: .4;
  color: var(--color__white); }
  
.form__theme__navy ::-moz-placeholder {
  opacity: .4;
  color: var(--color__white); }
  
.form__theme__navy ::placeholder {
  opacity: .4;
  color: var(--color__white); }
  
 
/* Form opt in */
.gfield--type-consent {
  position: relative;
  padding-left: 30px !important; }

.gfield--type-consent label {
  font-weight: 300; }
  
.gfield--type-consent input {
  position: absolute;
  left: 0;
  top: .2em; }
  
.gfield_consent_description {
  font-size: 1.1rem !important;
  text-wrap: balance;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
  overflow-y: visible !important;
  max-height: unset !important; }  
  

 
/* Form Sign off */
.form__footer {
  font-size: 1.3rem;
  color: var(--color__gray__40); }
  
  
  
  